View Issue Details

IDProjectCategoryView StatusLast Update
0000005Phasmophobia randomizerSuggestion & Ideapublic2020-12-27 00:10
Reportertristantheb Assigned Totristantheb  
PrioritynormalSeverityfeatureReproducibilityN/A
Status acknowledgedResolutionopen 
Product Version0.4.0 
Target Version1.0.0 
Summary0000005: [Idea] Create rooms to share the wheel result to other players
Description

To give users the opportunity to share their hunt and cassia items, a Room system will be created to allow other players to join it and see the list of items that have been drawn and the map.

When a player creates a Room, it is valid for hours (from the last draw). The other players can see the content of the hunt, but cannot change anything.

TagsNo tags attached.
Attach Tags

Relationships

parent of 0000010 acknowledgedtristantheb [Rooms] Create an Copy code and Paste from clipboard buttons 
child of 0000006 feedbacktristantheb [Symfony] Setting up the site under a Framework 
Not all the children of this issue are yet resolved or closed.

Activities

tristantheb

2020-11-23 22:10

manager   ~0000007

Work in progress - Storing room in database during specific time / Create room / Share room / Show room content

tristantheb

2020-12-27 00:10

manager   ~0000009

Create Room - OK
Remove Room - OK

Add Note

View Status
Note
Upload Files
Maximum size: 5,000 KB

Attach files by dragging & dropping, selecting or pasting them.

Issue History

Date Modified Username Field Change
2020-11-22 12:46 tristantheb New Issue
2020-11-22 14:07 tristantheb Description Updated View Revisions
2020-11-22 14:12 tristantheb Relationship added child of 0000006
2020-11-23 16:11 tristantheb Relationship added parent of 0000010
2020-11-23 16:25 tristantheb Status new => assigned
2020-11-23 16:25 tristantheb Assigned To => tristantheb
2020-11-23 22:10 tristantheb Status assigned => acknowledged
2020-11-23 22:10 tristantheb Note Added: 0000007
2020-12-27 00:10 tristantheb Note Added: 0000009